.download{
    background: #011849;
    height: 50px;
    width: 250px;
    margin-left: 80px;
    margin-top: 20px;
    font-size: 20px;
    color: #FFF;
    border-radius: 10px;
}
.download:hover{
    background: #c9bb00;
}